PSS Struct Reference

Probabilistic Signature Scheme with Appendix. More...

Inheritance diagram for PSS:

## Public Types

typedef PSSR_MEM< false > | SignatureMessageEncodingMethod

## Detailed Description

Probabilistic Signature Scheme with Appendix.

Signature Schemes with Appendix require the message to be provided during verification.

See also
  PSS-MGF1

Since
  Crypto++ 2.1

Definition at line 98 of file pssr.h.

The documentation for this struct was generated from the following file:

- pssr.h